Debian Bug report logs - #329177
kaffeine: Configuration wizard is displayed each time Kaffeine starts

version graph

Package: kaffeine; Maintainer for kaffeine is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for kaffeine is src:kaffeine.

Reported by: Krystof Zacek <krystof.zacek@i.cz>

Date: Tue, 20 Sep 2005 07:03:02 UTC

Severity: important

Tags: fixed, fixed-in-experimental

Found in version kaffeine/0.7.1-1

Done: Riku Voipio <riku.voipio@iki.fi>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Krystof Zacek <krystof.zacek@i.cz>:
New Bug report received and forwarded. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Krystof Zacek <krystof.zacek@i.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kaffeine: Configuration wizard is displayed each time Kaffeine starts.
Date: Tue, 20 Sep 2005 08:54:38 +0200
Package: kaffeine
Version: 0.7.1-1
Severity: grave
Justification: renders package unusable

Kaffeine configuration wizard is displayed each time Kaffeine starts.
The Desktop icon never gets created.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=cs_CZ, LC_CTYPE=cs_CZ (charmap=ISO-8859-2)

Versions of packages kaffeine depends on:
ii  kaffeine-gstreamer        0.7.1-1        GStreamer engine for kaffeine medi
ii  kaffeine-xine             0.7.1-1        Xine engine for kaffeine media pla
ii  kdelibs4c2                4:3.4.2-4      core libraries for all KDE applica
ii  libart-2.0-2              2.3.17-1       Library of functions for 2D graphi
ii  libaudio2                 1.7-3          The Network Audio System (NAS). (s
ii  libc6                     2.3.5-6        GNU C Library: Shared libraries an
ii  libfam0                   2.7.0-8        client library to control the FAM 
ii  libfontconfig1            2.3.2-1        generic font configuration library
ii  libfreetype6              2.1.10-1       FreeType 2 font engine, shared lib
ii  libgcc1                   1:4.0.1-8      GCC support library
ii  libice6                   6.8.2.dfsg.1-7 Inter-Client Exchange library
ii  libidn11                  0.5.18-1       GNU libidn library, implementation
ii  libjpeg62                 6b-10          The Independent JPEG Group's JPEG 
ii  libpng12-0                1.2.8rel-1     PNG library - runtime
ii  libqt3-mt                 3:3.3.5-1      Qt GUI Library (Threaded runtime v
ii  libsm6                    6.8.2.dfsg.1-7 X Window System Session Management
ii  libstdc++6                4.0.1-8        The GNU Standard C++ Library v3
ii  libx11-6                  6.8.2.dfsg.1-7 X Window System protocol client li
ii  libxcursor1               1.1.3-1        X cursor management library
ii  libxext6                  6.8.2.dfsg.1-7 X Window System miscellaneous exte
ii  libxft2                   2.1.7-1        FreeType-based font drawing librar
ii  libxi6                    6.8.2.dfsg.1-7 X Window System Input extension li
ii  libxine1                  1.0.1-1.3      the xine video/media player librar
ii  libxinerama1              6.8.2.dfsg.1-7 X Window System multi-head display
ii  libxrandr2                6.8.2.dfsg.1-7 X Window System Resize, Rotate and
ii  libxrender1               1:0.9.0-2      X Rendering Extension client libra
ii  libxt6                    6.8.2.dfsg.1-7 X Toolkit Intrinsics
ii  libxtst6                  6.8.2.dfsg.1-7 X Window System event recording an
ii  xlibs                     6.8.2.dfsg.1-7 X Window System client libraries m
ii  zlib1g                    1:1.2.3-4      compression library - runtime

kaffeine recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Andrew Schulman <andrex@alumni.utexas.net>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #10 received at 329177@bugs.debian.org (full text, mbox):

From: Andrew Schulman <andrex@alumni.utexas.net>
To: 329177@bugs.debian.org
Subject: Re: kaffeine: Configuration wizard is displayed each time Kaffeine starts.
Date: Thu, 22 Sep 2005 04:17:02 -0400
I also have this problem.  However, it does not make kaffeine unusable.  It 
is very annoying, but when I just cancel the configuration dialog, 
kaffeine starts as usual.



Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Leonithas Arvanitis <l.arvanitis@rebels.com>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #15 received at 329177@bugs.debian.org (full text, mbox):

From: Leonithas Arvanitis <l.arvanitis@rebels.com>
To: 329177@bugs.debian.org
Subject: Re: kaffeine: Configuration wizard is displayed each time Kaffeine starts.
Date: Wed, 21 Sep 2005 14:13:38 +0300
I confirm this bug too. Very annoying...



Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <sven_joachim@web.de>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #20 received at 329177@bugs.debian.org (full text, mbox):

From: Sven Joachim <sven_joachim@web.de>
To: 329177@bugs.debian.org
Cc: Krystof Zacek <krystof.zacek@i.cz>, control@bugs.debian.org
Subject: Re: Bug #329177: kaffeine: Configuration wizard is displayed each time Kaffeine starts.
Date: Thu, 22 Sep 2005 13:56:39 +0200
severity 329177 important
thanks

Krystof Zacek wrote:
> Package: kaffeine
> Version: 0.7.1-1
> Severity: grave
> Justification: renders package unusable
>
> Kaffeine configuration wizard is displayed each time Kaffeine starts.
> The Desktop icon never gets created.

This is very annoying, of course, but it does not render Kaffeine
unusable.  It only takes two extra mouse clicks on every start.  I
have downgraded the severity to "important", because this issue is not
severe enough to further delay the Qt/KDE transition for etch.








Severity set to `important'. Request was from Sven Joachim <sven_joachim@web.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adrian Neumaier <adrian@firehand.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Adrian Neumaier <adrian@firehand.org>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #29 received at 329177@bugs.debian.org (full text, mbox):

From: Adrian Neumaier <adrian@firehand.org>
To: control@bugs.debian.org
Cc: Zack Cerza <zcerza@coe.neu.edu>, 329117@bugs.debian.org, 329177@bugs.debian.org
Subject: Sorry, typo...
Date: Thu, 22 Sep 2005 21:27:07 +0200
retitle 329177 kaffeine: Configuration wizard is displayed each time Kaffeine 
starts.
retitle 329117 ITP: kwin-style-suse2 -- KDE window decoration from SUSE 9.3
thanks

Sorry a typo happend.

Greetings
Adrian
-- 
GPG Key ID: 42C33D97 | Reg. User #255628 (http://counter.li.org)  
Fingerprint: 239D 7006 3CF0 8951 9FDA CA63 EF5C C95A 42C3 3D97



Changed Bug title. Request was from Adrian Neumaier <adrian@firehand.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Adrian Neumaier <adrian@firehand.org>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #36 received at 329177@bugs.debian.org (full text, mbox):

From: Adrian Neumaier <adrian@firehand.org>
To: control@bugs.debian.org
Cc: 329177@bugs.debian.org
Subject: I hope now it's correct...
Date: Thu, 22 Sep 2005 22:02:55 +0200
retitle 329177 kaffeine: Configuration wizard is displayed each time Kaffeine starts.
thanks

Again, sorry for the disturbance.

Greetings
Adrian
-- 
GPG Key ID: 42C33D97 | Reg. User #255628 (http://counter.li.org)  
Fingerprint: 239D 7006 3CF0 8951 9FDA CA63 EF5C C95A 42C3 3D97



Changed Bug title. Request was from Adrian Neumaier <adrian@firehand.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Guilherme de S. Pastore" <guilherme.pastore@terra.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Glennie Vignarajah <glenny@nephthys.org>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #45 received at 329177@bugs.debian.org (full text, mbox):

From: Glennie Vignarajah <glenny@nephthys.org>
To: 329177@bugs.debian.org
Cc: krystof.zacek@i.cz
Subject: Re: Bug#329177: kaffeine: Configuration wizard is displayed each time Kaffeine starts.
Date: Sun, 25 Sep 2005 18:08:16 +0200
[Message part 1 (text/plain, inline)]
Le Tuesday 20 September 2005 08:54, Krystof Zacek(Krystof Zacek 
<krystof.zacek@i.cz>) disait:



> Kaffeine configuration wizard is displayed each time Kaffeine
> starts. The Desktop icon never gets created.

In order to bypass the configuration wizard, create an empty file 
named 'wizard_stamp_v0.7.1' in '~/.kde/share/apps/kaffeine/' ('touch 
~/.kde/share/apps/kaffeine/wizard_stamp_v0.7.1')
Hope this helps !

-- 
Glennie
"La vie offre toujours deux pentes. On grimpe ou on se laisse 
glisser."
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Zack Cerza <zcerza@coe.neu.edu>:
Bug#329177; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to 329010@bugs.debian.org, 329143@bugs.debian.org, 329177@bugs.debian.org, Adeodato Simó <asp16@alu.ua.es>:
Extra info received and forwarded to list. Copy sent to Zack Cerza <zcerza@coe.neu.edu>. Full text and rfc822 format available.

Message #50 received at 329177@bugs.debian.org (full text, mbox):

From: Adeodato Simó <asp16@alu.ua.es>
To: 329010@bugs.debian.org, 329143@bugs.debian.org, 329177@bugs.debian.org
Subject: NMU diff for this bug
Date: Sun, 25 Sep 2005 20:25:25 +0200
[Message part 1 (text/plain, inline)]
Hello,

  I've uploaded kaffeine 0.7.1-1.1 to fix these bugs. IMO, #329010 was
  to be considered RC, so I've preferred to do this ASAP for the benefit
  of our users.

  NMU diff attached.

  Cheers,

-- 
Adeodato Simó
    EM: asp16 [ykwim] alu.ua.es | PK: DA6AE621
    Listening to: Johnny Cash - Folsom Prison Blues (Live)
 
The total accumulated knowledge of all the men that ever walked the Earth
on the topic of women can fit in the period at the end of this sentence.
[kaffeine-NMU.diff (text/plain, attachment)]

Tags added: fixed Request was from Adeodato Simó <asp16@alu.ua.es> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-in-experimental Request was from Riku Voipio <riku.voipio@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Riku Voipio <riku.voipio@iki.fi>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Krystof Zacek <krystof.zacek@i.cz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #59 received at 329177-done@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: 328550-done@bugs.debian.org, 328738-done@bugs.debian.org, 328786-done@bugs.debian.org, 328788-done@bugs.debian.org, 329010-done@bugs.debian.org, 329143-done@bugs.debian.org, 329177-done@bugs.debian.org, 329178-done@bugs.debian.org, 336306-done@bugs.debian.org, 336738-done@bugs.debian.org, 342974-done@bugs.debian.org, 344093-done@bugs.debian.org, 346252-done@bugs.debian.org, 358234-done@bugs.debian.org, 360393-done@bugs.debian.org, 360898-done@bugs.debian.org
Subject: Close bugs fixed in latest kaffeine upload to unstable
Date: Fri, 7 Apr 2006 10:25:48 +0300
These where fixes in 0.8.1-1 upload, but I fucked up the changelog..

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Apr 2006 23:59:25 +0200
Source: kaffeine
Binary: kaffeine-dbg kaffeine
Architecture: source i386
Version: 0.8.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Fathi Boudra <fboudra@free.fr>
Description: 
 kaffeine   - versatile media player for KDE
 kaffeine-dbg - debugging symbols for kaffeine
Changes: 
 kaffeine (0.8.1-1) unstable; urgency=low
 .
   [ Fathi Boudra ]
   * New upstream release
   * Remove patch 10_gstreamer_service_menu.diff merged upstream
   * Remove libqt3-compat-headers from Build-Depends
Files: 
 51b2506c7ede26a0d2ff414e21c5151c 798 kde optional kaffeine_0.8.1-1.dsc
 0593651255b4893965f5ec904a593d70 3345553 kde optional kaffeine_0.8.1.orig.tar.gz
 0a92733b4d22154575019fc1756afd39 11668 kde optional kaffeine_0.8.1-1.diff.gz
 68a3b87645f2df2f520db1b6f6b561bd 2954412 kde optional kaffeine_0.8.1-1_i386.deb
 5060bb9f2bd164a549317d4f2143a15a 2620408 devel extra kaffeine-dbg_0.8.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFENWB4ibPvMsrqrwMRAsAUAJ41DE/PI6vkzqTCLEvcJb/YN/Sq9gCg9RU+
JWir/zATKQo+7cW4Rn7TdQc=
=gJe3
-----END PGP SIGNATURE-----


Accepted:
kaffeine-dbg_0.8.1-1_i386.deb
  to pool/main/k/kaffeine/kaffeine-dbg_0.8.1-1_i386.deb
kaffeine_0.8.1-1.diff.gz
  to pool/main/k/kaffeine/kaffeine_0.8.1-1.diff.gz
kaffeine_0.8.1-1.dsc
  to pool/main/k/kaffeine/kaffeine_0.8.1-1.dsc
kaffeine_0.8.1-1_i386.deb
  to pool/main/k/kaffeine/kaffeine_0.8.1-1_i386.deb
kaffeine_0.8.1.orig.tar.gz
  to pool/main/k/kaffeine/kaffeine_0.8.1.orig.tar.gz


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Apr 2006 23:16:16 +0300
Source: kaffeine
Binary: kaffeine-dbg kaffeine
Architecture: source i386
Version: 0.8-1
Distribution: experimental
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Riku Voipio <riku.voipio@iki.fi>
Description: 
 kaffeine   - versatile media player for KDE
 kaffeine-dbg - debugging symbols for kaffeine
Closes: 328550 328738 328786 328788 329010 329143 329177 329178 336306 336738 342974 344093 346252 358234 360393
Changes: 
 kaffeine (0.8-1) experimental; urgency=low
 .
   [ Fathi Boudra ]
   * New upstream release, Closes: #360393
   * Clean up control
   * Add libcdparanoia0-dev to Build-Depends
   * Add libxtst-dev to Build-Depends (thanks to Jonathan Riddell)
   * Disable gstreamer support, Closes: #346252, #328786
   * Merge kaffeine-xine in kaffeine package
 .
   [ Riku Voipio ]
   * The -dbg package feature needs cdbs (>= 0.4.37)
   * Acknowledge NMU's: Closes: #329010, #329143, #329177, #328738
     (Thanks to Adeodato Simó and LaMont Jones !)
   * Remove build-dependency on g++-3.4 on selected archs, Closes: #342974
   * Remove build-dependency on linux-kernel-headers, Closes: #328550
   * Documentation link is correct now, Closes: #336738
   * The new upstream version fixes a range of problems:
   * Audio busy problem, and failure to fall back to another
     audio sink: Closes: #328788, #336306, #358234
   * Keyboard shortcuts no longer crash after playback, Closes: #329178
   * Xine engine configuration dialog is now scrollable, Closes: #344093
   * Upload to experimental since 0.8.1 is coming this week
Files: 
 ee63adfe2c176fd69f62ca84ebe55dcd 815 kde optional kaffeine_0.8-1.dsc
 ce5f993cf203198da9741670708c4dfe 3326395 kde optional kaffeine_0.8.orig.tar.gz
 b012299842f8bdaf64b62fbf0442ca30 12038 kde optional kaffeine_0.8-1.diff.gz
 eb47e7acc109863c6e3933fc386a632f 2923016 kde optional kaffeine_0.8-1_i386.deb
 cb06b66e33b8143d2876908287352361 2614876 devel extra kaffeine-dbg_0.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEMZCsibPvMsrqrwMRAuB0AKCRxPRMh5YfbLEBrhGTYty1mGc2DgCggB1x
zEY7g8L8wiJku7Ayf8s7FRk=
=zMgI
-----END PGP SIGNATURE-----


Accepted:
kaffeine-dbg_0.8-1_i386.deb
  to pool/main/k/kaffeine/kaffeine-dbg_0.8-1_i386.deb
kaffeine_0.8-1.diff.gz
  to pool/main/k/kaffeine/kaffeine_0.8-1.diff.gz
kaffeine_0.8-1.dsc
  to pool/main/k/kaffeine/kaffeine_0.8-1.dsc
kaffeine_0.8-1_i386.deb
  to pool/main/k/kaffeine/kaffeine_0.8-1_i386.deb
kaffeine_0.8.orig.tar.gz
  to pool/main/k/kaffeine/kaffeine_0.8.orig.tar.gz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:47:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:58:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.